ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2011-68
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
policykit-1
概要
ローカルユーザーによる特権奪取の可能性
危険度
2
 
 
 
2 詳細
 
 システムの特権管理フレームワークである PolicyKit に脆弱性が指摘されています。これはローカルユーザーが不正に特権を奪取できてしまう可能性があるという問題です。
 この問題のより詳しい情報については以下の情報を参照してください。
 
「CVE-2011-1485」 Common Vulnerabilities and Exposures
 
 
 アップデート後の policykit-1 関連パッケージのバージョンは 0.96-4+squeeze1o1 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install policykit-1 libpolkit-agent-1-0 libpolkit-backend-1-0
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp